.l-rotator{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
background: url(../img/bg-slider.png) repeat;
border: none;
position:relative;
width:850px;
height:300px;
overflow:hidden;
}
.l-rotator a{
outline:none;
}
.l-rotator .screen{
position:relative;
top:0;
left:250px;
width:600px;
height:300px;
overflow:hidden;
}
.l-rotator .main-img{
display:none;
position:absolute;
top:0;
left:0;
z-index:0;
border:0;
}
.l-rotator .textbox{
position:absolute;
color:#FFF;
z-index:4;
overflow:hidden;
visibility:hidden;
}
.l-rotator .inner-bg{
position:relative;
top:0;
left:0;
width:100%;
height:100%;
background-color:#000;
-moz-opacity:.70;
filter:alpha(opacity=70);
opacity:.7;
z-index:0;
}
.l-rotator .inner-text{
position:absolute;
top:0;
left:0;
padding:10px;
width:auto;
height:auto;
z-index:1;
}
.l-rotator .timer{
position:absolute;
top:0;
left:0;
height:4px;
background-color:#000;
-moz-opacity:.4;
filter:alpha(opacity=40);
opacity:.4;
z-index:5;
visibility:hidden;
font-size:0;
}
.l-rotator .cpanel{
position:absolute;
margin:5px;
z-index:6;
visibility:hidden;
background:#000;
background:rgba(0,0,0,.7);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
}
.l-rotator .play-btn{
position:relative;
float:left;
width:22px;
height:22px;
background:url(../img/rotator_icons.png) -5px center no-repeat;
cursor:pointer;
z-index:1;
}
.l-rotator .play-btn.pause{
background-position:-21px center;
}
.l-rotator .num-info{
position:relative;
float:left;
height:22px;
line-height:22px;
padding:0 4px;
text-align:center;
color:#FFF;
z-index:1;
}
.l-rotator .preloader{
position:absolute;
top:50%;
left:50%;
width:34px;
height:34px;
margin-top:-17px;
margin-left:-17px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
background:#000 url(../img/loader.gif) no-repeat center;
background:rgba(0,0,0,.7) url(../img/loader.gif) center no-repeat;
z-index:7;
}
.l-rotator .thumbnails{
position:absolute;
top:0;
left:0;
width:250px;
height:300px;
overflow:hidden;
z-index:10;
}
.l-rotator .thumbnails ul{
list-style:none;
position:absolute;
top:0;
left:0;
height:999999px;
margin:0;
padding:0;
}
.l-rotator .thumbnails li{
position:relative;
display:block;
float:left;
clear:both;
margin: 0 0 1px 0;
}
.l-rotator .thumbnails li a{
display:none;
}
.l-rotator .thumbnails li div{
position:relative;
display:none;
color:#FFF;
background-color:#000;
}
.l-rotator #right-arrow,
.l-rotator #left-arrow{
position:relative;
display:block;
float:left;
width:21px;
}
.l-rotator #right-arrow{
background:url(../img/rotator_icons.png) -43px center no-repeat;
}
.l-rotator #left-arrow{
background: none;
}
.l-rotator .thumbnails .thumb{
position:relative;
display:block;
float:left;
cursor:pointer;
width:295px;
height: 94px;
padding: 25px 0 0 15px;
color:#000;
background: url(../img/bg-slider-thumb.png) repeat; 
overflow:hidden;
}
.l-rotator .thumb img{
display:block;
float:left;
padding-right:5px;
}
.l-rotator .thumb p{
position:relative;
display:block;
overflow:hidden;
margin:0;
}
.l-rotator .thumbnails li.selected{
width: 21px;
}
.l-rotator .thumbnails li.square{
-moz-border-radius:0 !important;
-webkit-border-radius:0 !important;
border-radius:0 !important;
}
.l-rotator .thumbnails li.selected,
.l-rotator .thumbnails li.selected .thumb{
background: url(../img/bg-slider-thumb-active.png) no-repeat top right; 
}
.l-rotator .thumbnails li.selected .thumb{
color:#FFF;
border-left:none;
border-right:none;
cursor:default;
margin: 0;
}
.l-rotator .thumbnails li:hover .thumb{
background: url(../img/bg-slider-thumb-active.png) no-repeat top right; 
}
.l-rotator .scrollbar{
position:relative;
width:4px;
height:100%;
overflow:hidden;
visibility:hidden;
}
.l-rotator .knob{
position:absolute;
top:0;
left:0;
width:4px;
background-color:#333;
-moz-opacity:.75;
filter:alpha(opacity=75);
opacity:.75;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
}
.l-rotator .btn-pane{
position:absolute;
top:0;
left:0;
width:100%;
height:24px;
background:url(../img/spacer.png) no-repeat;
z-index:2;
visibility:hidden;
}
.l-rotator .up-btn,
.l-rotator .down-btn{
position:absolute;
top:0;
left:50%;
width:60px;
height:24px;
margin-left:-30px;
background:#DDD url(../img/rotator_icons.png) no-repeat;
background:rgba(221,221,221,0.7) url(../img/rotator_icons.png) no-repeat;
}
.l-rotator .up-btn{
-moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px;
border-bottom-left-radius:4px;
border-bottom-right-radius:4px;
background-position:center 7px;
}
.l-rotator .down-btn{
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
border-top-left-radius:4px;
border-top-right-radius:4px;
background-position:center -27px;
}
.l-rotator .block,
.l-rotator .vpiece,
.l-rotator .hpiece{
position:absolute;
z-index:2;
}
.l-rotator .strip{
display:block;
position:absolute;
top:0;
left:0;
z-index:0;
overflow:hidden;
}
.l-rotator .content-box{
display:none;
position:absolute;
top:0;
left:0;
overflow:hidden;
}